@charset "utf-8";

/* 调大看小 */
/* 1920~1441 pc大屏幕 */
@media screen and (max-width:1680px) {
    .std_titleh1, .yxedr_active h2 {
        font-size: 60px;
    }
    .std_text1 p{
        font-size: 22px;
    }
    .std_titleh2 {
        font-size: 52px;
    }
    .home_slogan .std_titleh2::before {
        height: calc(100% - 30px);
    }
    .std_padding1 {
        padding: 120px 0;
    }
    .home_slogan::before,
    .home_what::before, 
    .home_what::after {
        width: 100px;
    }
    .std_titleh3, .yxedr_active h3 {
        font-size: 44px;
    }
    .mod_title.std_titleh3::before, .mod_title.std_title32::before {
        top: 29px;
    }
    .home_who .std_titleh3 {
        margin-bottom: 16px;
    }
    .mod_title.std_titleh3::before, .mod_title.std_title32::before {
        width: 40px;
        left: -60px;
    }
    .std_margin1 {
        margin-bottom: 32px;
    }
    .std_titleh4, .yxedr_active h4 {
        font-size: 26px;
    }
    .home_what .std_titleh4 {
        margin-bottom: 8px;
    }
    .home_what .home_who_list_nub:nth-of-type(2) .hwln_text {
        padding-top: 86px;
    }
    .std_title32 {
        font-size: 28px;
    }
    .mod_title.std_title32::before {
        top: 17px;
    }
    .mod_btn_link {
        padding: 10px 22px;
        min-height: 62px;
    }
    .home_contact_cry_img {
        width: 360px;
    }
    .ys_footer_top {
        padding: 34px 0 30px;
    }
    .std_padding2,.std_padding1,.std_padding3 {
        padding: 95px 0;
    }
    .home_zoomin_cry {
        padding: 90px calc(50vw - 680px);
    }
    .std_padding4 {
        padding: 110px 0;
    }
    .home_what::before, .home_what::after {
        height: 220px;
    }
    .std_margin2 {
        margin-bottom: 50px;
    }
    /* 1680end */
}
@media screen and (max-width:1560px) {
    .std_headnav {
        padding: 0 36px;
    }
    .head_nav {
        margin: 0 -36px;
    }
    .home_what .hwln_text {
        padding-right: 110px;
    }
    .hwln_text {
        padding-left: 110px;
    }
    .home_what .home_who_list_nub:nth-of-type(2) .hwln_text,.home_tech_text {
        padding-left: 124px;
    }

    .return_top {
        right: 20px;
    }
    /* 1560end */
}
/* 1440~1200 pc小屏幕 重点*/
@media screen and (max-width:1440px) {
    .ys_hd_pc {
        padding: 0 90px;
        height: 90px;
    }
    .ys_header{
        height: 90px;
    }
    .mod_logo {
        width: 115px;
    }
    .arrow_control .slick-prev {
        left: 90px;
    }
    .arrow_control .slick-next {
        right: 90px;
    }
    .std_titleh1, .yxedr_active h2 {
        font-size: 54px;
    }
    .ys_ban_txtbox .std_text1 {
        margin-top: 8px;
    }
    .arrow_control .slick-prev, 
    .arrow_control .slick-next {
        width: 36px;
        height: 36px;
    }
    .std_titleh2 {
        font-size: 46px;
    }
    .mod_scroll_line {
        height: 100px;
    }
    @keyframes elastic-up {
        0% {
           height: 100px;
           opacity: 1;
        }
        to {
           height: 0px;
           opacity: 0;
        }
    }
    .home_slogan::before, .home_what::before, .home_what::after {
        width: 90px;
    }
    .hwln_text {
        padding-right: 8.75vw;
    }
    .home_what .hwln_text{
        padding-left: 8.75vw;
    }
    .home_what .home_who_list_nub:nth-of-type(2){
        width: 82.5%;
    }
    .home_zoomin_cry {
        padding: 90px 8.75vw;
    }
    .std_titleh3, .yxedr_active h3 {
        font-size: 40px;
    }
    .home_who .std_titleh3 {
        margin-bottom: 12px;
    }
    .std_text2 p, .yxedr_active p {
        font-size: 16px;
    }
    .std_margin1 {
        margin-bottom: 28px;
    }
    .std_headnav{
        line-height: 90px;
    }
    .inside_page .ys_main {
        margin-top: 90px;
    }
    .yxedr_active p {
        margin-bottom: 12px;
    }
    .std_margin2 {
        margin-bottom: 40px;
    }
    .return_top_xia .mod_scroll {
        height: 141px;
    }
    /* 1440end */
}
@media screen and (max-width:1360px) {
    .std_padding2, .std_padding1, .std_padding3 {
        padding: 80px 0;
    }
    .mod_scroll_font {
        font-size: 14px;
        margin-bottom: 3px;
    }
    .std_titleh3, .yxedr_active h3 {
        font-size: 36px;
    }
    .mod_title.std_titleh3::before, .mod_title.std_title32::before {
        top: 24px;
    }
    .std_margin1 {
        margin-bottom: 20px;
    }
    .home_what .home_who_list_nub:nth-of-type(2) .hwln_text, .home_tech_text {
        padding-left: 95px;
    }
    .home_what .hwln_text {
        padding-right: 90px;
    }
    .home_zoomin_cry {
        padding: 80px 8.75vw;
    }
    .std_padding4 {
        padding: 90px 0;
    }
    .home_contact_cry_img {
        width: 320px;
    }
    .ys_footer_top_logo {
        width: 125px;
    }
    .yftl_nub {
        padding: 0 12px;
    }
    .ys_footer_top_list {
        margin: 0 -12px;
    }
    .yftl_nub_img {
        width: 26px;
    }
    .return_top_xia .mod_scroll {
        height: 137px;
    }
    /* 1360end */
}
@media screen and (max-width:1280px) {
    .ys_hd_pc {
        padding: 0 60px;
    }
    .std_headnav {
        font-size: 16px;
    }
    .std_margin2 {
        margin-bottom: 34px;
    }
    /* 1280end */
}
/* 1200~992 平板横屏*/
@media screen and (max-width:1200px) {
    .ys_hd_pc {
        padding: 0 40px;
    }
    .arrow_control .slick-prev, .arrow_control .slick-next {
        width: 30px;
        height: 30px;
    }
    .arrow_control .slick-prev {
        left: 30px;
    }
    .arrow_control .slick-next {
        right: 30px;
    }
    .std_titleh1, .yxedr_active h2 {
        font-size: 48px;
    }
    .ys_ban_txtbox .std_text1 {
        margin-top: 4px;
    }
    .std_titleh2 {
        font-size: 40px;
    }
    .home_slogan .std_titleh2::before {
        height: calc(100% - 24px);
        width: 2px;
    }
    .home_slogan::before, .home_what::before, .home_what::after {
        width: 70px;
    }
    .mod_scroll_line {
        height: 60px;
    }
    @keyframes elastic-up {
        0% {
           height: 60px;
           opacity: 1;
        }
        to {
           height: 0px;
           opacity: 0;
        }
    }
    .mod_scroll_font {
        font-size: 12px;
    }
    .hwln_text {
        padding-right: 40px;
    }
    .mod_title.std_titleh3::before, .mod_title.std_title32::before {
        width: 30px;
        height: 1px;
        left: -44px;
    }
    .std_titleh3, .yxedr_active h3 {
        font-size: 32px;
    }
    .mod_title.std_titleh3::before, .mod_title.std_title32::before {
        top: 21px;
    }
    .hwln_text {
        padding-left: 70px;
    }
    .home_what .hwln_text {
        padding-right: 40px;
        padding-left: 70px;
    }
    .home_what .home_who_list_nub:nth-of-type(2) {
        width: calc(100% - 80px);
    }
    .home_what .home_who_list_nub:nth-of-type(2) .hwln_text {
        padding-top: 70px;
    }
    .home_what .home_who_list_nub:nth-of-type(2) .hwln_text, .home_tech_text {
        padding-left: 70px;
    }
    .return_top {
        right: 10px;
    }
    .std_titleh4, .yxedr_active h4 {
        font-size: 22px;
    }
    .std_title32 {
        font-size: 24px;
    }
    .mod_title.std_title32::before {
        top: 15px;
    }
    .home_contact_cry_text .std_title32 {
        margin-bottom: 24px;
    }
    .mod_btn_link_icon {
        width: 24px;
    }
    .mod_btn_link_font {
        width: calc(100% - 24px);
        padding-left: 8px;
    }
    .mod_btn_link {
        padding: 10px 20px;
        min-height: 56px;
    }
    .ys_footer {
        padding: 0 40px;
    }
    .ys_footer_top_logo {
        width: 120px;
    }
    .ys_hd_pc,.ys_header {
        height: 70px;
    }
    .mod_logo {
        width: 100px;
    }
    .std_headnav{
        line-height: 70px;
    }
    .std_headnav {
        padding: 0 20px;
    }
    .head_nav {
        margin: 0 -20px;
    }
    .mod_scroll1 {
        left: 24px;
    }
    .home_zoomin_cry {
        padding: 40px;
    }
    .home_contact_cry_img {
        width: 250px;
    }
    .home_contact_cry_text {
        width: 60%;
    }
    .std_padding4 {
        padding: 70px 0;
    }
    .inside_page .ys_main {
        margin-top: 90px;
    }
    .return_top_xia .mod_scroll {
        height: 95px;
    }
    .return_top {
        right: -6px;
    }
    
    /* 1200end */
}
@media screen and (max-width:1199px) {
    .ys_cont850 {
        max-width: calc(100% - 200px);
    }
    .home_slogan .std_titleh2::before {
        left: -16px;
    }
    .std_titleh1, .yxedr_active h2 {
        font-size: 40px;
    }
    .std_titleh2 {
        font-size: 34px;
    }
    .std_padding2, .std_padding1, .std_padding3 {
        padding: 70px 0;
    }
    .std_titleh3, .yxedr_active h3 {
        font-size: 28px;
    }
    .mod_title.std_titleh3::before, .mod_title.std_title32::before {
        top: 18px;
    }
    .home_who .std_titleh3 {
        margin-bottom: 8px;
    }
    .std_margin1 {
        margin-bottom: 14px;
    }
    .home_what .std_titleh4 {
        margin-bottom: 6px;
    }
    .home_what .home_who_list_nub:nth-of-type(2) .hwln_text {
        padding-top: 50px;
    }
    .std_padding4 {
        padding: 60px 0;
    }
    .home_contact_cry_img {
        width: 230px;
    }
    .home_contact_cry_text {
        padding-left: 20px;
    }
    .home_contact_cry_text {
        width: 62%;
    }
    .home_zoomin_cry_img{
        cursor: pointer;
    }
    .home_zoomin_cry_img {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        -webkit-transform: translate(0);
        transform: translate(0);
    }
    .home_zoomin_cry {
        height: auto;
    }
    .home_zoomin_fixed {
        height: auto;
    }
    .home_zoomin {
        height: auto;
    }
    .home_zoomin_cry_img img, .home_zoomin_cry_img video {
        position: relative;
        width: 100%;
        height: 100%;
        object-fit: cover;
        top: 0;
        left: 0;
        -webkit-transform: translate(0);
        transform: translate(0);
    }
    .home_zoomin_cry_img video{
        display: none;
    }
    .std_margin2 {
        margin-bottom: 28px;
    }
    /* 1199end */
}
/* 991~768 平板竖屏 重点*/
@media screen and (max-width:991px) {
    .home_tech::before {
        height: 120px;
    }
    .std_headnav {
        font-size: 14px;
    }
    .std_headnav {
        padding: 0 15px;
    }
    .head_nav {
        margin: 0 -15px;
    }
    .arrow_control .slick-prev {
        left: 20px;
    }
    .arrow_control .slick-next {
        right: 20px;
    }
    .arrow_control .slick-prev, .arrow_control .slick-next {
        width: 24px;
        height: 24px;
    }
    .std_titleh1, .yxedr_active h2 {
        font-size: 36px;
    }
    .std_text1 p {
        font-size: 20px;
    }
    .home_slogan::before, .home_what::before, .home_what::after {
        width: 50px;
    }
    .std_padding2, .std_padding1, .std_padding3 {
        padding: 60px 0;
    }
    .std_padding4 {
        padding: 50px 0;
    }
    .home_contact_cry_img {
        width: 200px;
    }
    .std_title32 {
        font-size: 20px;
    }
    .mod_title.std_title32::before {
        top: 13px;
    }
    .mod_btn_link_font{
        font-size: 12px;
    }
    .home_contact_cry_text {
        width: 68%;
    }
    .ys_footer_xia_text p a {
        padding-left: 8px;
    }
    .std_titleh3, .yxedr_active h3 {
        font-size: 26px;
    }
    .std_margin1 {
        margin-bottom: 12px;
    }
    .std_titleh4, .yxedr_active h4 {
        font-size: 20px;
    }
    .home_what .std_titleh4 {
        margin-bottom: 2px;
    }
    .mod_title.std_titleh3::before, .mod_title.std_title32::before {
        width: 20px;
        left: -30px;
    }
    .home_what .home_who_list_nub:nth-of-type(2) .hwln_text, .home_tech_text {
        padding-left: 46px;
    }
    .home_what .hwln_text {
        padding-left: 46px;
    }
    .hwln_text {
        padding-left: 46px;
    }
    /* 991end */
}
/* <768 移动端 重点*/
@media screen and (max-width:767px) {
    .ys_ban_pc{
        display: none;
    }
    .ys_ban_video{
        display: none;
    }
    .ys_ban_ph{
        display: block;
    }
    .yxedr_active p {
        margin-bottom: 10px;
    }
    .head_nav{
        display: none;
    }
    .ys_hd_pc, .ys_header {
        height: 64px;
    }
    .ys_hd_pc{
        justify-content: center;
    }
    .arrow_control .slick-prev {
        left: 5px;
    }
    .arrow_control .slick-next {
        right: 5px;
    }
    .std_titleh1, .yxedr_active h2 {
        font-size: 26px;
    }
    .std_text1 p {
        font-size: 16px;
    }
    .arrow_control .slick-prev, .arrow_control .slick-next {
        width: 18px;
        height: 18px;
    }
    .std_titleh2 {
        font-size: 24px;
    }
    .ys_cont850 {
        max-width: calc(100% - 158px);
    }
    .home_slogan .std_titleh2::before {
        height: calc(100% - 15px);
    }
    .home_who_list_nub {
        display: block;
    }
    .hwln_img {
        width: calc(100% - 20px);
        margin-bottom: 24px;
    }
    .hwln_text {
        width: 100%;
    }
    .hwln_text,.home_what .hwln_text {
        padding-right: 20px;
    }
    .home_who::before {
        width: calc(100% - 20px);
    }
    .home_what .home_who_list_nub{
        margin-bottom: 30px;
    }
    .home_what .home_who_list_nub:nth-of-type(2) {
        width: calc(100% - 40px);
    }
    .home_what .home_who_list_nub:nth-of-type(2) .hwln_img {
        width: 100%;
    }
    .home_what .home_who_list_nub:nth-of-type(2) .hwln_text {
        padding-top: 0;
    }
    .home_what .home_who_list_nub:nth-of-type(2) .hwln_text {
        width: 100%;
    }
    .home_what .home_who_list_nub:nth-of-type(2) .hwln_text, .home_tech_text{        padding-left: 26px;
    }
    .home_tech .ys_cont1360 {
        display: block;
    }
    .home_tech_img {
        width: 100%;
        margin-bottom: 30px;
    }
    .home_tech_text {
        width: 100%;
    }
    .home_zoomin {
        height: auto;
    }
    .home_zoomin_fixed {
        height: auto;
    }
    .home_zoomin_cry {
        height: auto;
    }
    .home_zoomin_cry_img {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        -webkit-transform: translate(0);
        transform: translate(0);
    }
    .home_zoomin_cry_img img, .home_zoomin_cry_img video {
        position: relative;
        width: 100%;
        height: 100%;
        object-fit: cover;
        top: 0;
        left: 0;
        -webkit-transform: translate(0);
        transform: translate(0);
    }
    .home_zoomin_cry {
        padding: 0 20px;
    }
    .home_contact_cry_img {
        width: 120px;
    }
    .home_contact_cry_text {
        width: calc(100% - 120px);
    }
    .home_contact_cry_text .std_title32 {
        margin-bottom: 18px;
    }
    .mod_btn_link {
        padding: 10px 14px;
        align-items: flex-start;
    }
    .ys_footer {
        padding: 0 20px;
    }
    .ys_footer_top_logo {
        width: 100px;
    }
    .ys_footer_top {
        padding: 24px 0 18px;
    }
    .yftl_nub_img {
        width: 22px;
    }
    .ys_footer_xia_text p {
        font-size: 12px;
    }
    .ys_footer_xia {
        padding: 18px 0;
    }
    .home_tech_text .std_text2, .hwln_text .std_text2 {
        -webkit-line-clamp: inherit;
    }
    .return_top {
        right: -12px;
    }
    .inside_page .ys_main {
        margin-top: 64px;
    }
    .std_margin2 {
        margin-bottom: 22px;
    }
    /* 767end */
}
@media screen and (max-width:480px){
    .std_text1 p{
        line-height: 1.5;
    }
    .std_titleh2 {
        font-size: 22px;
    }
    .ys_cont850 {
        max-width: calc(100% - 110px);
    }
    .home_slogan.std_padding1{
        padding: 42px 0;
    }
    .std_padding2, .std_padding3,.std_padding1 {
        padding: 32px 0;
    }
    .home_slogan::before, .home_what::before, .home_what::after {
        width: 30px;
    }
    .mod_scroll1 {
        left: 17px;
    }
    .std_titleh3, .yxedr_active h3 {
        font-size: 20px;
    }
    .mod_title.std_titleh3::before, .mod_title.std_title32::before {
        top: 13px;
    }
    .hwln_img,.home_tech_img {
        margin-bottom: 18px;
    }
    .home_who .std_titleh3 {
        margin-bottom: 4px;
    }
    .hwln_text,.home_what .hwln_text {
        padding-left: 38px;
    }
    .home_what .home_who_list_nub:nth-of-type(2) .hwln_text, .home_tech_text {
        padding-left: 18px;
    }
    .std_text2 p, .yxedr_active p {
        font-size: 14px;
    }
    .home_what::before, .home_what::after {
        height: 100px;
    }
    .std_margin1 {
        margin-bottom: 5px;
    }
    .std_titleh4, .yxedr_active h4 {
        font-size: 16px;
    }
    .home_tech .std_titleh4 {
        margin-bottom: 5px;
    }
    .std_padding4 {
        padding: 32px 0;
    }
    .home_contact_cry_img {
        width: 90px;
    }
    .home_contact_cry_text {
        width: calc(100% - 90px);
    }
    .home_contact_cry_text .std_title32 {
        margin-bottom: 14px;
    }
    .mod_btn_link {
        padding: 8px 10px;
    }
    .mod_btn_link_icon {
        width: 18px;
        position: relative;
        top: 2px;
    }
    .mod_btn_link_font {
        width: calc(100% - 18px);
        padding-left: 6px;
    }
    .yxedr_active p {
        margin-bottom: 8px;
    }
    .std_margin2 {
        margin-bottom: 16px;
    }
    /* 480end */
}